Secrets of Toanium - Feature #317

Have active user in ready room always show up first.
11/15/2023 09:36 AM - Frank Fernandez

Status: Closed Start date: 11/15/2023
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Just needs implementing in ready room.

History

#1 - 11/28/2023 08:49 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Good to go on dev, may require testing.

#2 - 12/15/2023 07:52 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.25.0
